New Search

Security Vulnerability in Solaris pollwakeup(9F) May Allow an Unprivileged User to Panic the System

oval:org.mitre.oval:def:6392

Unspecified vulnerability in the pollwakeup function in Sun Solaris 10 and OpenSolaris before snv_51 allows local users to cause a denial of service (panic) via unknown vectors.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 10
Class:
vulnerability
Reference(s):
  • CVE-2009-2952
Product(s):